/*     2155135 : BLANK 컨텐츠      */
.blank__2155135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2155135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155135__ {height:15px}
}

/*     2155145 : 타이틀 텍스트      */
.title__2155145__ {font-size:0}
.title__2155145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2155145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2155145__.style_top p {padding-top:10px}
.title__2155145__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2155145__.style_right p {padding-right:14px}
.title__2155145__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2155145__.style_bottom p {padding-bottom:12px}
.title__2155145__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2155145__.style_left p {padding-left:14px}
.title__2155145__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2155145__.style_circle1 p {padding-left:18px}
.title__2155145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2155145__.style_circle2 p {padding-left:18px}
.title__2155145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2155145__ p {font-size:48px}
	.title__2155145__.style_top p:before {width:20px}
	.title__2155145__.style_right p:before {height:20px}
	.title__2155145__.style_bottom p:before {width:20px}
	.title__2155145__.style_left p:before {height:20px}
}

/*     2155155 : BLANK 컨텐츠      */
.blank__2155155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2155155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155155__ {height:15px}
}

/*     2155165 : 블록 설정      */
.block_option__2155165__ {display:table;width:100%}
.block_option__2155165__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2155165__ {}
}


@media (min-width:1024px){
	.row__2155165__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2155165__ > div {vertical-align:middle;}
}

/*     2155175 : BLANK 컨텐츠      */
.blank__2155175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2155175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155175__ {height:15px}
}

/*     2155185 : 블록 설정      */
.block_option__2155185__ {display:table;width:100%}
.block_option__2155185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2155185__ {}
}


@media (min-width:1024px){
	.row__2155185__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2155185__ > div {vertical-align:middle;}
}

/*     2155265 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:65%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2155285 : BLANK 컨텐츠      */
.blank__2155285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2155285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2155285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2155285__ {height:15px}
}

/*     2155225 : 이미지 (비율형)      */
.img_ratio__2155225__ {max-width:100%;vertical-align:top}
.img_ratio__2155225__ * {box-sizing:border-box}
.img_ratio__2155225__ a {display:block;vertical-align:top}
.img_ratio__2155225__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2155225__ img {width:auto}
}

/*     2169065 : HTML 편집기      */
.container {
  max-width: 1440px;
  margin: 0 auto; 
}

/* 텍스트 박스 */
.text-box h4 {
  font-size: 30px;
  color: #444;font-weight:300;
  margin-bottom: 4px;    line-height: 1.5;
}

.text-box h2 {
  font-size: 48px;
  margin: 0 0 12px;    line-height: 1.4;
}

.text-box p {
  font-size: 20px;
  color: #666;    line-height: 1.5;
}

/* 강조 색상 */
.highlight {
  font-weight: 600;
}
.highlight.green {
  color: #00A958;
}

/* 수업 과목 영역 */
.subject-area {
  margin-bottom: 80px;
}

.subject-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 32px;
}

.subject-card {
  width: 264px;
  height: 230px;
  align-items: flex-end;
  justify-content: center;
  border-radius: 8px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s;
}

.subject-card p {
  color: #fff;
  padding: 180px 20px 0px;;
  border-radius: 6px;
  font-weight: 600;
  font-size: 24px;
  margin: 0 0 12px;
}


/* 학습 전략 영역 */
.strategy-area .strategy-list {
  margin-top: 80px;
  padding-left: 0;
  list-style: none;
}

.strategy-list li {
  background: #f3fdf7;
  padding: 20px 24px;
  margin-bottom: 10px;

  font-size: 22px; border-radius:10px;
}

.strategy-list li strong {
  margin-right: 8px;
  color: #00A958;
}
.flex-box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 60px;
  flex-wrap: wrap; margin-top:180px;
}

/* 좌측 타이틀 텍스트 영역 */
.flex-box .text-box {
  flex: 0 0 30%;
  min-width: 280px;
}

/* 우측 콘텐츠 영역 */
.flex-box .subject-grid,
.flex-box .strategy-list {
  flex: 1;
  min-width: 300px;
}
.strategy-area{margin-top:180px;}


/*     2169075 : HTML 편집기      */
.container2 {
  max-width: 1440px;
  margin: 0 auto;
}

/* 텍스트 박스 */
.text-box h4 {
  font-size: 30px;
  color: #444;
  font-weight: 300;
  margin-bottom: 4px;
  line-height: 1.5;
}

.text-box h2 {
  font-size: 48px;
  margin: 0 0 12px;
  line-height: 1.4;
}

.text-box p {
  font-size: 20px;
  color: #666;
  line-height: 1.5;
}

/* 강조 색상 */
.highlight {
  font-weight: 600;
}
.highlight.green {
  color: #00A958;
}

/* 기타 학습 수업 과목 영역 */
.etc-area {
  margin-top: 180px;
  margin-bottom: 80px;
}

.etc-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 32px;
}

.etc-card {
  width: 264px;
  height: 230px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border-radius: 8px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s;
}

.etc-card p {
  color: #fff;
  padding: 180px 20px 0px;
  border-radius: 6px;
  font-weight: 600;
  font-size: 24px;
  margin: 0 0 12px;
}

/* 기타 학습 전략 영역 */
.etc-strategy {
  margin-top: 180px;
}

.etc-strategy .strategy-list {
  margin-top: 80px;
  padding-left: 0;
  list-style: none;
}

.etc-strategy .strategy-list li {
  background: #fff;
  padding: 20px 24px;
  margin-bottom: 10px;
  font-size: 22px;
  border-radius: 10px; 
}

.etc-strategy .strategy-list li strong {
  margin-right: 8px;
  color: #00A958;
}

/* 공통 flex 구조 */
.flex-box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 60px;
  flex-wrap: wrap;
  margin-top: 180px;
}

/* 좌측 텍스트 영역 */
.flex-box .text-box {
  flex: 0 0 30%;
  min-width: 280px;
}

/* 우측 콘텐츠 영역 */
.flex-box .etc-grid,
.flex-box .strategy-list {
  flex: 1;
  min-width: 300px;
}


/*     2169085 : BLANK 컨텐츠      */
.blank__2169085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2169085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2169085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2169085__ {height:15px}
}

